body{
   margin-top: 70px;
}
/* Custom navbar style */
.navbar-static-top {
   margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
   cursor: pointer;
}
/* Textarea not resizeable */
textarea {
   resize:none
}
.foot{
  background-color: #322828;
  padding: 1rem;
  text-align: center;
  font-size: 15px;
  color: #e3e3e3;
}